## libscalar-list-utils-perl 1.25

=== debian/changelog ===
libscalar-list-utils-perl (1:1.25-1) unstable; urgency=low

  * Imported Upstream version 1.25

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Mar 2012 19:06:03 +0100

libscalar-list-utils-perl (1:1.24-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Update link for license GPL-1 on d/copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.24
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Add copyright information for included ppport.h.
    Update copyright years for debian/* packaging.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
    This enables harding flags for the build passed by dpkg-buildflags.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Mar 2012 20:58:05 +0100

libscalar-list-utils-perl (1:1.23-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Mar 2010 07:52:33 -0500

libscalar-list-utils-perl (1:1.22-1) unstable; urgency=low

  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Refresh debian/copyright and point to a svn version of format
    specification (revision 59). 
  * Bump Standards-Version to 3.8.3. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 15 Nov 2009 13:59:54 +0100

libscalar-list-utils-perl (1:1.21-2) unstable; urgency=low

  * Add an Epoch in version string, else the package is not installable
    due to perl-base conflicting for << 1:18-1 (Closes: #536461). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 10 Jul 2009 07:07:47 +0200

libscalar-list-utils-perl (1.21-1) unstable; urgency=low

  * Initial Release (Closes: #475173).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 05 Jul 2009 21:34:08 +0200
