=== debian/control ===
Source: libscalar-list-utils-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Scalar-List-Utils/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libscalar-list-utils-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-list-utils-perl.git

Package: libscalar-list-utils-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: modules providing common scalar and list utility subroutines
 List::Util is a collection of Perl modules that provide subroutines useful
 for working with scalars and lists, which people have expressed would be nice
 to have as a perl builtin, but where usage would not be sufficient to warrant
 use of a keyword, and the size so small such that being individual extensions
 would be wasteful.
