=== debian/watch ===
version=3
http://search.cpan.org/dist/Scalar-List-Utils/   .*/Scalar-List-Utils-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
