## libscalar-list-utils-perl 1.27

=== debian/changelog ===
libscalar-list-utils-perl (1:1.27-1) unstable; urgency=low

  * Imported Upstream version 1.26 and 1.27
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 May 2013 08:26:42 +0200
