=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Scalar-List-Utils/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libscalar-list-utils-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Scalar-List-Utils/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscalar-list-utils-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-list-utils-perl.git
 
 Package: libscalar-list-utils-perl
