## libscalar-list-utils-perl 1.41

=== debian/changelog ===
libscalar-list-utils-perl (1:1.41-1) unstable; urgency=low

  * Imported upstream version 1.41
  * Add lintian override as description mentions module name

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Sep 2014 21:43:40 +0200

libscalar-list-utils-perl (1:1.40-1) unstable; urgency=low

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 1.40
  * Add copyright stanza for new included lib/Sub/Util.pm
  * Update Comment in copyright stanza for lib/Scalar/Util.pm
  * Wrap and sort fields in debian/control file
  * Remove trailing whitespaces in debian/copyright
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Aug 2014 16:44:27 +0200

libscalar-list-utils-perl (1:1.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Closes: #721450
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2014 20:49:06 +0200

libscalar-list-utils-perl (1:1.35-1) unstable; urgency=low

  * Imported Upstream version 1.35

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Oct 2013 18:43:48 +0100

libscalar-list-utils-perl (1:1.34-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update Upstream-Contact.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 20:09:43 +0200
