=== debian/control ===
Source: libscalar-list-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-list-utils-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscalar-list-utils-perl.git
Homepage: https://metacpan.org/release/Scalar-List-Utils

Package: libscalar-list-utils-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: modules providing common scalar and list utility subroutines
 List::Util is a collection of Perl modules that provide subroutines useful
 for working with scalars and lists, which people have expressed would be nice
 to have as a perl builtin, but where usage would not be sufficient to warrant
 use of a keyword, and the size so small such that being individual extensions
 would be wasteful.
