## libscalar-list-utils-perl 1.42

=== debian/changelog ===
libscalar-list-utils-perl (1:1.42-1) unstable; urgency=medium

  * Import upstream version 1.42
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 Jul 2015 07:27:01 +0200
