=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-list-utils-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscalar-list-utils-perl.git
 Homepage: https://metacpan.org/release/Scalar-List-Utils
+Testsuite: autopkgtest-pkg-perl
 
 Package: libscalar-list-utils-perl
 Architecture: any
