## libscalar-list-utils-perl 1.43

=== debian/changelog ===
libscalar-list-utils-perl (1:1.43-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.43
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Feb 2016 16:59:44 +0100
