=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-list-utils-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscalar-list-utils-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscalar-list-utils-perl.git
 Homepage: https://metacpan.org/release/Scalar-List-Utils
 Testsuite: autopkgtest-pkg-perl
