## libscalar-list-utils-perl 1.45

=== debian/changelog ===
libscalar-list-utils-perl (1:1.45-1) unstable; urgency=medium

  * Import upstream version 1.45

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Mar 2016 19:33:38 +0100

libscalar-list-utils-perl (1:1.44-1) unstable; urgency=medium

  * Import upstream version 1.44

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Mar 2016 16:11:49 +0100
