## libscalar-list-utils-perl 1.47

=== debian/changelog ===
libscalar-list-utils-perl (1:1.47-1) unstable; urgency=medium

  * Import upstream version 1.47

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Dec 2016 05:55:33 +0100

libscalar-list-utils-perl (1:1.46-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.46
  * Declare compliance with Debian policy 3.9.8
  * Wrap and sort fields in debian/control file
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 03 Oct 2016 08:17:48 +0200
