=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: libscalar-list-utils-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-list-utils-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscalar-list-utils-perl.git
 Homepage: https://metacpan.org/release/Scalar-List-Utils
-Testsuite: autopkgtest-pkg-perl
 
 Package: libscalar-list-utils-perl
 Architecture: any
