## libscalar-list-utils-perl 1.48

=== debian/changelog ===
libscalar-list-utils-perl (1:1.48-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:14 +0000

libscalar-list-utils-perl (1:1.48-1) unstable; urgency=medium

  * Import upstream version 1.48
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Jun 2017 20:52:18 +0200
