=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-list-utils-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscalar-list-utils-perl.git
 Homepage: https://metacpan.org/release/Scalar-List-Utils
