## libscalar-list-utils-perl 1.50

=== debian/changelog ===
libscalar-list-utils-perl (1:1.50-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.50
  * Update copyright years for included Devel::PPPort
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Feb 2018 06:50:03 +0100

libscalar-list-utils-perl (1:1.49-1) unstable; urgency=medium

  * Import upstream version 1.49
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Sep 2017 09:41:21 +0200
