=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), perl
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-list-utils-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscalar-list-utils-perl.git
 Homepage: https://metacpan.org/release/Scalar-List-Utils
+Rules-Requires-Root: no
 
 Package: libscalar-list-utils-perl
 Architecture: any
