=== debian/watch ===
version=3
https://metacpan.org/release/Scalar-List-Utils   .*/Scalar-List-Utils-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
