## libscalar-list-utils-perl 1.52

=== debian/changelog ===
libscalar-list-utils-perl (1:1.52-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.51 and 1.52
  * debian/watch: Bump format to version 4
  * Bump Debhelper compat level to 12
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.4.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Aug 2019 21:19:18 +0200
