## libscalar-list-utils-perl 1.54

=== debian/changelog ===
libscalar-list-utils-perl (1:1.54-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.54
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Feb 2020 08:06:30 +0100

libscalar-list-utils-perl (1:1.53-1) unstable; urgency=medium

  * Import upstream version 1.53
  * Update debian/upstream/metadata (remove deprecated fields)
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Oct 2019 22:40:25 +0200
