## libscalar-list-utils-perl 1.55

=== debian/changelog ===
libscalar-list-utils-perl (1:1.55-1) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * Import upstream version 1.55.
  * Add debian/tests/pkg-perl/use-name to autopkgtest one of the modules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Apr 2020 16:09:03 +0200
