=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12), perl
+Build-Depends: debhelper-compat (= 12),
+               perl-xs-dev,
+               perl:native
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscalar-list-utils-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscalar-list-utils-perl.git
@@ -13,7 +15,9 @@
 
 Package: libscalar-list-utils-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: modules providing common scalar and list utility subroutines
  List::Util is a collection of Perl modules that provide subroutines useful
  for working with scalars and lists, which people have expressed would be nice
