## libscalar-list-utils-perl 1.61

=== debian/changelog ===
libscalar-list-utils-perl (1:1.61-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.61.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 16:29:06 +0100

libscalar-list-utils-perl (1:1.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.59.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.
  * Drop lintian override ("Unknown tag …").

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Sep 2021 19:42:40 +0200
