## libscalar-list-utils-perl 1.62

=== debian/changelog ===
libscalar-list-utils-perl (1:1.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.62.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Mar 2022 22:17:02 +0100
