## libscalar-list-utils-perl 1.63

=== debian/changelog ===
libscalar-list-utils-perl (1:1.63-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:23:34 +0200

libscalar-list-utils-perl (1:1.63-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:35:04 +0000

libscalar-list-utils-perl (1:1.63-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:57 +0100

libscalar-list-utils-perl (1:1.63-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:47:16 +0100

libscalar-list-utils-perl (1:1.63-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.63.
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Sep 2022 22:19:42 +0200
