## libscalar-list-utils-perl 1.70

=== debian/changelog ===
libscalar-list-utils-perl (1:1.70-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.70.
    Closes: #1113888
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Mention distribution name in long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 18:21:49 +0200
