=== debian/control ===
Source: libscalar-list-utils-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscalar-list-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscalar-list-utils-perl.git
Homepage: https://metacpan.org/release/Scalar-List-Utils

Package: libscalar-list-utils-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: modules providing common scalar and list utility subroutines
 Scalar::List::Utils is a collection of Perl modules that provide subroutines
 useful for working with scalars and lists, which people have expressed would
 be nice to have as a perl builtin, but where usage would not be sufficient to
 warrant use of a keyword, and the size so small such that being individual
 extensions would be wasteful.
