=== debian/watch ===
version=4
https://metacpan.org/release/Scalar-List-Utils   .*/Scalar-List-Utils-v??@ANY_VERSION@@ARCHIVE_EXT@$
